#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-3lXXNPom9GVi6qZfaMtob
key:                  yesod-1.6.2.1-3lXXNPom9GVi6qZfaMtob
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  4ecb842b51af92c32cb6fdeb36cdeb57
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-3lXXNPom9GVi6qZfaMtob
depends:
    aeson-2.1.2.1-FhTjbzRVW7jFzXz0ecy3pa base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-EcpFJSMKskF4mD6BYYs9sj
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-G8MJ4B7wU8gBkZ1rQwpl8w
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.41-Col3X0GV1il77hbKdWgSEC
    shakespeare-2.1.0.1-LcUZqGTVwvw73Pebnus6ZV
    streaming-commons-0.2.2.6-KwLTUiOeUIaFvAgz3ybpsE
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-3rvz4A0dRQ942O2ubs0wBO
    wai-3.2.4-74LMDzogUtx522UgzTS3mS
    wai-extra-3.1.15-LiljFrpxOWZB36BwCOLRkE
    wai-logger-2.5.0-H8wY6WIzclm8QXQa8v3AP8
    warp-3.3.30-AOhu0YP8fucGQLuHPyG8Vi
    yaml-0.11.11.2-19WoTNqChCoBq9bSTtsBDi
    yesod-core-1.6.26.0-JbGfimReIBCDQL5kbAieFU
    yesod-form-1.7.6-Gnbd1Wm0ddZILNgbi6uo92
    yesod-persistent-1.6.0.8-K7Wch0HADbk1yKnPEpKsmC

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

